/* Add here all your CSS customizations */

.red{
    color: #FF0000;
}

.wrapper-login{
    margin-top: 60px;
}

.map{
    width: 50%;
}

.alert-dismissible .close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    padding: .75rem 1.25rem;
    color: inherit;
}

button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
}
.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}
section.section {
    /*background: unset;*/
    border-top: unset;
    margin: unset;
    padding-top: 100px;
    min-height: 618px;
}

html .bg-color-dark, html .bg-dark{
    background-color: #5d5d5d !important;
}

.notifregister{
    text-align: center;
}

.notifregister p{
    font-size: 20px;
}

.main{
    height: 100% !important;
}

#footer {
    position: relative !important;
    margin-top: unset;
    width: 100%;
    padding-top: 50px;
    bottom: 0px !important;
    transition: unset !important;
}

/*===================================*/
/*dashboard*/
.grid-margin {
    margin-bottom: 1.5rem;
}

.dashboards h3{
    font-size: 1.875rem;
}

.dashboards .mb-2, .my-2 {
    margin-bottom: 0.5rem !important;
}

.dashboards h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 600;
    line-height: 1.2;
    /*margin-bottom: 0;*/
}

/*css datatable*/

.help-block{
	color: #dc3545
}

.align-items-center, .navbar .search-form {
    align-items: center !important;
}
.justify-content-between {
    justify-content: space-between !important;
}

.d-flex, .data-icon-card-primary .background-icon, .data-icon-card-secondary .background-icon, .data-icon-card-success .background-icon, .data-icon-card-info .background-icon, .data-icon-card-warning .background-icon, .data-icon-card-danger .background-icon, .data-icon-card-light .background-icon, .data-icon-card-dark .background-icon, .data-icon-card-primary-muted .background-icon, .data-icon-card-info-muted .background-icon, .data-icon-card-danger-muted .background-icon, .swal2-modal {
    display: flex !important;
}

.float-right {
    float: right !important;
}

.form-inline .form-control, .form-inline select, .form-inline .email-compose-fields .select2-container--default .select2-selection--multiple, .email-compose-fields .select2-container--default .form-inline .select2-selection--multiple, .form-inline .select2-container--default .select2-selection--single, .select2-container--default .form-inline .select2-selection--single, .form-inline .select2-container--default .select2-selection--single .select2-search__field, .select2-container--default .select2-selection--single .form-inline .select2-search__field, .form-inline .typeahead, .form-inline .tt-query, .form-inline .tt-hint {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}

.card-header {
    padding: 0.875rem 1.5rem;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0);
    border-bottom: 1px solid #f2f4f9;
}

.tx-11 {
    font-size: 11px;
}

p {
	color: #000;
    margin-bottom: 0;
    line-height: 1.5;
}

label{
	color: #000;
}

#inovasi {
    font-family: "Overpass", sans-serif;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
}

#footer{
    transition: ease height 300ms;
}

@media screen and (max-width: 767px){
	.custom-font-size-2 {
	    font-size: 27px !important;
	}
	.slider h1{
	    font-size: 20px !important;
	}

/*css datatable*/
	.col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
}

.col-xl-12 {
    flex: 0 0 100%;
    max-width: 100%;
}

.form-inline .form-control, .form-inline select, .form-inline .email-compose-fields .select2-container--default .select2-selection--multiple, .email-compose-fields .select2-container--default .form-inline .select2-selection--multiple, .form-inline .select2-container--default .select2-selection--single, .select2-container--default .form-inline .select2-selection--single, .form-inline .select2-container--default .select2-selection--single .select2-search__field, .select2-container--default .select2-selection--single .form-inline .select2-search__field, .form-inline .typeahead, .form-inline .tt-query, .form-inline .tt-hint {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}

.form-inline label {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
}

.mr-2, .mx-2 {
    margin-right: 0.5rem !important;
}



}